import 'package:flutter/material.dart';

class AboutPage extends StatelessWidget {
  const AboutPage({super.key});

  @override
  Widget build(BuildContext context) {
    return const Column(
      mainAxisAlignment: MainAxisAlignment.center,
      crossAxisAlignment: CrossAxisAlignment.center,
      children: [
        Icon(
          Icons.home_work_rounded,
          size: 50,
        ),
        SizedBox(height: 10),
        Text(
          "当前版本：2.0.0",
          style: TextStyle(color: Colors.black, fontSize: 18),
        ),
        SizedBox(height: 20),
        Text(
          "技术支持：Vinno",
          style: TextStyle(color: Colors.black, fontSize: 18),
        ),
      ],
    );
  }
}
